/*=======Для модульных зданий========*/
/*Фикс для таблицы производителей*/
table.min_table.brands_table img {
    max-width: 160px;
    padding: 5px 20px;
}
.proizvoditel_table .t_header td {
    vertical-align: middle;
    text-align: left;
    height: 270px;
}
.proizvoditel_table .t_header td strong {
    display: block;
    display: block;
    transform: rotate(-90deg);
    width: 229px;
    line-height: 1;
    font-size: 12px;
    margin-top: -1px;
    margin: 0 -103.5px;
    font-weight: 100;
}
.proizvoditel_table .t_header td:first-child strong {
    transform: rotate(0deg);
    margin-left: 5px;
    margin-right: -160px;
}
.proizvoditel_table td:first-child img {
    width: 100px;
}
.proizvoditel_table td img {
    width: 18px;
}
.proizvoditel_table td {
    text-align: center;
    vertical-align: middle;
}
.proizvoditel_table tr:hover {
    background: #d9eaff;
}
.proizvoditel_table .t_header span {
    position: absolute;
    margin-top: 119px;
    margin-left: 7px;
    font-size: 16px;
    font-weight: 900;
}
.grid_13.header_image a img {
    width: 420px;
    height: 120px;
    margin-left: 96px;
}
/*Для таблиц в контент*/

.center_table td,
.center_table td p {
    text-align: center;
    vertical-align: middle;
}
.center_header_table tr:first-child td {
    text-align: center;
}

/*Фикс для шапки*/
.grid_13.header_image a img {
    width: 460px;
    height: 120px;
    margin-left: 56px;
}

.header_image span {
    position: absolute;
    bottom: 0px;
    right: 0px;
    font-weight: bold;
    font-size: 1.5em;
}

/*Фикс для ховера на странице серий*/
.brands_table tr:hover, .nchet {
background: #fff;
}


/*Фикс для ссылок в слайдере на главном*/
.get_slide_number a {
display:none;

}

.activeslidemenu a {
display:block;
    width: 210px;
    height: 25px;
    position: absolute;
    margin-left: -20px;
}


/*Типы модульных зданий*/

.podpis {
    margin-top: -10px;
}

.podpis a {
    border-bottom: 1px solid #333;
}

.podpis a:hover {
    text-decoration: none;
    border-bottom: 1px solid #333;
}


/* Фикс для длинного меню производителей*/



#horizontal-multilevel-menu li ul li ul a
{
    height: 35px;
    line-height: 1.1;
    vertical-align: middle;
    display: table-cell;
    border-right: 1px solid #e8e8e8;
    width: 180px;

}


/*Страница серий*/

.td_series {
    padding: 0px !important;
    width: 470px;
}

table.series {
    margin: 0;
	padding: 0;}

.series tr td 
{
border: 0px; 
border-bottom: 1px solid #333;
text-align:center;
}

.series tr td:first-child 
{
border-right: 1px solid #333;     
width: 70px;
}

.series tr:last-child td
{
border-bottom: 0;     
}

/*Фикс для трехколоночного меню*/
@media screen and (min-width: 1001px) and (max-width: 1570px) {
#horizontal-multilevel-menu > li:nth-child(4) > ul > li:nth-child(1) ul {
width: 400px !important;
}
	body {overflow-x:hidden; }
}

#horizontal-multilevel-menu > li:nth-child(4) > ul > li:nth-child(1) ul {
    margin-top: -35px!important;
    background: transparent;
    padding-left: 200px;
    margin-left: -29px !Important;
    z-index: -1;
    border: 0px;
}

#horizontal-multilevel-menu > li:nth-child(4) > ul > li:nth-child(1) ul li {
    background: #f5f5f5;
}

#horizontal-multilevel-menu > li:nth-child(4) > ul > li:nth-child(1) ul li:hover {
    background: #d6d6d6;
}


/*Конец модульных зданий*/

.full_news.grid_19 td {
    border: 1px solid #999;
}

.full_news.grid_19 table {
    width:100%;
}

.banner {
    margin: 0 5px -1200px 0;
}